.div-logo-chargement{ 
    width: 100%;
    display: flex;
    justify-content: center;
    align-content: center;
    margin: 2rem 0;
    img{
        width: 250px;
        height: 147px;
    }
}
#chargement{
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-content: center;
    height: 60vh;
    padding: 2rem;
    #chargement-loading {
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        position: fixed;
        display: flex;
        justify-content: center;
        align-items: center;
        opacity: 1;
        background-color:transparent;
        z-index: 99;
        text-align: center;
        .titre-chargement{
            color: $blanc;
            font-family: $titre;
            font-size: 1.5rem;
            text-align: center;
            display: none;
        }
      }
}
#login{
    display: none;
}